## rust-protox 0.8.0

=== debian/changelog ===
rust-protox (0.8.0-1) unstable; urgency=medium

  * Package protox 0.8.0 from crates.io using debcargo 2.7.8
  * Disable unavailable tests
  * Relax prost to 0.12

 -- Blair Noctis <ncts@debian.org>  Fri, 11 Apr 2025 19:14:16 +0000
