## rust-protox 0.9.0

=== debian/changelog ===
rust-protox (0.9.0-2) UNRELEASED-FIXME-AUTOGENERATED-DEBCARGO; urgency=medium

  * Package protox 0.9.0 from crates.io using debcargo 2.7.11

 -- Blair Noctis <ncts@debian.org>  Sat, 25 Oct 2025 17:54:01 +0000

rust-protox (0.9.0-1) unstable; urgency=medium

  * Package protox 0.9.0 from crates.io using debcargo 2.7.10

 -- Blair Noctis <ncts@debian.org>  Sun, 17 Aug 2025 03:28:17 +0000
