=== debian/control ===
Source: rust-protox
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev (>= 1.6.0-~~) <!nocheck>,
 librust-miette-7+default-dev (>= 7.2.0-~~) <!nocheck>,
 librust-prost-0.14+default-dev <!nocheck>,
 librust-prost-reflect-0.16+default-dev <!nocheck>,
 librust-prost-reflect-0.16+miette-dev <!nocheck>,
 librust-prost-reflect-0.16+text-format-dev <!nocheck>,
 librust-prost-types-0.14+default-dev <!nocheck>,
 librust-protox-parse-0.9+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/protox]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/protox
Homepage: https://github.com/andrewhickman/protox
X-Cargo-Crate: protox

Package: librust-protox-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev (>= 1.6.0-~~),
 librust-clap-4+default-dev (>= 4.5.4-~~),
 librust-clap-4+derive-dev (>= 4.5.4-~~),
 librust-miette-7+default-dev (>= 7.2.0-~~),
 librust-miette-7+fancy-dev (>= 7.2.0-~~),
 librust-prost-0.14+default-dev,
 librust-prost-reflect-0.16+default-dev,
 librust-prost-reflect-0.16+miette-dev,
 librust-prost-reflect-0.16+text-format-dev,
 librust-prost-types-0.14+default-dev,
 librust-protox-parse-0.9+default-dev,
 librust-thiserror-2+default-dev
Provides:
 librust-protox+bin-dev (= ${binary:Version}),
 librust-protox+default-dev (= ${binary:Version}),
 librust-protox-0-dev (= ${binary:Version}),
 librust-protox-0+bin-dev (= ${binary:Version}),
 librust-protox-0+default-dev (= ${binary:Version}),
 librust-protox-0.9-dev (= ${binary:Version}),
 librust-protox-0.9+bin-dev (= ${binary:Version}),
 librust-protox-0.9+default-dev (= ${binary:Version}),
 librust-protox-0.9.0-dev (= ${binary:Version}),
 librust-protox-0.9.0+bin-dev (= ${binary:Version}),
 librust-protox-0.9.0+default-dev (= ${binary:Version})
Description: The protobuf compiler - Rust source code
 Source code for Debianized Rust crate "protox"
