=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test protox 0.9.0 --all-targets --all-features
Features: test-name=rust-protox:@
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-insta-1+default-dev (>= 1.39.0-~~), librust-insta-1+yaml-dev (>= 1.39.0-~~), librust-once-cell-1-dev (>= 1.12.0-~~), librust-prost-build-0.14+default-dev, librust-prost-reflect-0.16+default-dev, librust-prost-reflect-0.16+serde-dev, librust-scopeguard-1+default-dev (>= 1.1.0-~~), librust-serde-json-1+default-dev (>= 1.0.117-~~), librust-serde-yaml-0.9+default-dev (>= 0.9.34-~~), librust-similar-asserts-1+default-dev (>= 1.2.0-~~), librust-tempfile-3+default-dev (>= 3.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test protox 0.9.0 --all-targets --no-default-features --features bin
Features: test-name=librust-protox-dev:bin
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-insta-1+default-dev (>= 1.39.0-~~), librust-insta-1+yaml-dev (>= 1.39.0-~~), librust-once-cell-1-dev (>= 1.12.0-~~), librust-prost-build-0.14+default-dev, librust-prost-reflect-0.16+default-dev, librust-prost-reflect-0.16+serde-dev, librust-scopeguard-1+default-dev (>= 1.1.0-~~), librust-serde-json-1+default-dev (>= 1.0.117-~~), librust-serde-yaml-0.9+default-dev (>= 0.9.34-~~), librust-similar-asserts-1+default-dev (>= 1.2.0-~~), librust-tempfile-3+default-dev (>= 3.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test protox 0.9.0 --all-targets
Features: test-name=librust-protox-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-insta-1+default-dev (>= 1.39.0-~~), librust-insta-1+yaml-dev (>= 1.39.0-~~), librust-once-cell-1-dev (>= 1.12.0-~~), librust-prost-build-0.14+default-dev, librust-prost-reflect-0.16+default-dev, librust-prost-reflect-0.16+serde-dev, librust-scopeguard-1+default-dev (>= 1.1.0-~~), librust-serde-json-1+default-dev (>= 1.0.117-~~), librust-serde-yaml-0.9+default-dev (>= 0.9.34-~~), librust-similar-asserts-1+default-dev (>= 1.2.0-~~), librust-tempfile-3+default-dev (>= 3.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test protox 0.9.0 --all-targets --no-default-features
Features: test-name=librust-protox-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-insta-1+default-dev (>= 1.39.0-~~), librust-insta-1+yaml-dev (>= 1.39.0-~~), librust-once-cell-1-dev (>= 1.12.0-~~), librust-prost-build-0.14+default-dev, librust-prost-reflect-0.16+default-dev, librust-prost-reflect-0.16+serde-dev, librust-scopeguard-1+default-dev (>= 1.1.0-~~), librust-serde-json-1+default-dev (>= 1.0.117-~~), librust-serde-yaml-0.9+default-dev (>= 0.9.34-~~), librust-similar-asserts-1+default-dev (>= 1.2.0-~~), librust-tempfile-3+default-dev (>= 3.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable
